			.v_top_banner{
				width:100%;
				height:102px;
				background-color:#e2f4ff;/*e2f4ff*/
				display: none;
			}
			.v_top_banner:before, .v_top_banner:after{
				content:" ";
				display:table;
			}
			.v_top_banner .v_top_logo{
				float:left;
				width:188px;
				height:102px;
				background-image: url('/sites/all/themes/realcom_v2/images/verizon-logo.png');
				background-repeat: no-repeat;
				background-position: center;
				margin-right:15px;
			}
			.v_top_banner .v_top_desc{
				display: table-cell;
				text-align:left;
				vertical-align: middle;
				padding-top:10px;
			}
			.v_top_banner .v_top_desc h3{
				padding:0;
				margin:0;
				font-family: Helvetica;
				font-weight: bold;
				font-size: 16px;
				color: #000000;
				font-style: normal;
				text-align: left;
				line-height: 22px;
				letter-spacing: 0em;
			}
			.v_top_banner .v_top_desc p{
				padding:0;
				margin:0;
				font-family: Helvetica;
				font-weight: 400;
				font-size: 16px
				color: #000000;
				font-style: normal;
				text-align: left;
				line-height: 22px;
				letter-spacing: 0em;
			}
			.v_top_banner .v_top_desc p a{
				color:#000;
                                text-decoration:underline;
			}
			.v_top_banner .v_top_desc span{
				font-family: Helvetica;
				font-weight: 400;
				font-size: 12px;
				color: #000000;
				font-style: normal;
				text-align: left;
				line-height: 22px;
				letter-spacing: 0em;
			}
			@media screen and (max-width: 766px){
				.v_top_banner .v_top_desc{
					padding-top:10px;
				}
				.v_top_banner .v_top_desc h3{
					font-size: 14px;
					line-height: 16px;
				}
				.v_top_banner .v_top_desc p{
					font-size: 14px;
					line-height: 16px;
				}
				.v_top_banner .v_top_desc p a{
					font-size: 14px;
					line-height: 16px;
				}
				.v_top_banner .v_top_desc span{
					font-size: 10px;
					line-height: 12px;
				}
			}
			@media screen and (max-width: 500px){
				.v_top_banner{
					height:80px;
				}
				.v_top_banner .v_top_desc{
					padding-top:10px;
				}
				.v_top_banner .v_top_logo{
					float:left;
					width:147px;
					height:80px;
					background-image: url('/sites/all/themes/realcom_v2/images/verizon-logo-3x.png');
					background-repeat: no-repeat;
					background-position: center;
					margin-right:15px;
				}
				.v_top_banner .v_top_desc h3{
					font-size: 12px;
					line-height: 12px;
				}
				.v_top_banner .v_top_desc p{
					font-size: 12px;
					line-height: 12px;
				}
				.v_top_banner .v_top_desc p a{
					font-size: 12px;
					line-height: 12px;
				}
				.v_top_banner .v_top_desc span{
					font-size: 10px;
					line-height: 10px;
				}
			}
			@media screen and (max-width: 400px){
				.v_top_banner{
					height:90px;
				}
				.v_top_banner .v_top_desc{
					padding-top:5px;
				}
				.v_top_banner .v_top_logo{
					float:left;
					width:92px;
					height:90px;
					background-image: url('/sites/all/themes/realcom_v2/images/verizon-logo-5x.png');
					background-repeat: no-repeat;
					background-position: center;
					margin-right:10px;
				}

			}